---
document: modulemd
version: 2
data:
  name: httpd
  stream: "2.4"
  version: 8100020240812075544
  context: e155f54d
  summary: '''module httpd for KOOZALI SME Server'''
  description: >-
    This module has been generated using dir2module tool
  license:
    module:
    - MIT
    content:
    - ASL 2.0
  dependencies:
  - {}
  profiles:
    common:
      rpms:
      - httpd-filesystem
  artifacts:
    rpms:
    - httpd-filesystem-0:2.4.37-65.module+el8.10.0+1842+4a9649e8.2.noarch
...
